<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package OMag
 */

get_header();

$theme_options = omag_theme_options();

$sidebar_class = '';

if( 'left' == $theme_options['sidebar'] ) {
  $sidebar_class = 'left-sidebar';
} else {
  $sidebar_class = '';
}

?>

	<div class="container mb-view-container">

			<div class="row">

				<div class="col-lg-9 <?php echo esc_attr( $sidebar_class ); ?>" id="right">
					<div class="site">
						<div class="site-inner">

							<?php do_action( 'omag_show_breadcrumbs' ); ?>

							<div class="site-content">

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content', 'single' );

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>
</div>

							<!-- First type of news end -->

						</div>
					</div>
				</div>




				<div class="col-lg-3" id="left">
					<div class="sidebar">
						<section>

<?php
get_sidebar();
?>

</section>
					</div>
				</div>

				</div>
				
		</div>

<?php
get_footer();
